a {
  text-decoration: none;
}

.recipe-img {
  max-width: 100px;
  height: auto;
  border-radius: 5px;
}

.recipe-container {
  margin-top: 10px;
  padding: 10px;
  border-radius: 5px;
  border-width: 1px;
  border-color: darkgrey;
  border-style: solid;
  cursor: pointer;
}
